/*Merchants--Use this file to make any edits that you wish to override styles in the main stylesheets. By making edits to this CSS file, your styles applied here will cascade and overwrite styles in the main CSS files. This will allow you to replace the entire contents of the main stylesheets should it become necessary to update those to fix styling issues with the themes without losing any of your custom styles.*/



#messagearea {background: none repeat-x scroll left bottom #FFFFFF;}

#container {width: 960px;}
#bodycontent {width: 807px;}
#brandmark {
display: none;}
#slogan {
float: left; padding: 0 0 0 0;}

#layout_page {
	text-align: center;
	margin: 0;
	padding: 0;
}

#layout_header {
	text-align: center;
	margin: 0px;
	padding: 0 0 4px 0;
	border: 1px solid #99CCFF;
	display: none;
}

#layout_header_left {
	margin: 11px 0 0 5px;
}

#layout_header_right {
	margin: 0 5px 0 0;
	text-align: left;
}

#layout_category_yahoo {
	font-size: 12px;
	text-align: left;
	margin: auto;
	padding: 0 14px 0 14px;
}

#layout_center_yahoo {
	text-align: left;
	margin: auto;
	padding: 0 14px 0 14px;
}

#layout_center {
	text-align: left;
	margin: auto;
	padding: 0 14px 0 14px;
	/* border: 1px dashed #EEE; */
	border: 1px dashed #99CCFF;
}

#product_title {
	font: bold 16px verdana;
	color: #000;
}

#category_string {
	font: bold 12px verdana;
}

#product_policies {
	text-align: left;
	/* border: 1px solid #DDD; */
	border: 0px solid #000000;
	margin: 0 0 20px 0;
	padding: 0;
}

#product_image {
	border: 2px solid #F1F1F1;
	margin: 10px 10px 6px 0;
}


.left-col {
	background-color: #1166dd;
	text-align: center;
}

.right-col {
	background-color: #1166dd;
	text-align: center;
}


.product_description {
	border-collapse: collapse;
	border: 2px solid #F1F1F1;
	margin: 0;
	padding: 0;
}

.product_description th {
	width: 120px;
	text-align: right;
	background-color: #FFFFFF;
	font: bold 12px;
	border-right: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
	padding: 2px 4px 2px 4px;
}

.product_description td {
	text-align: left;
	line-height: 140%;
	font: normal 12px;
	border-bottom: 1px solid #C1C1C1;
	padding: 2px 4px 2px 4px;
}

.product_condition {
	border-collapse: collapse;
	border: 2px solid #eee;
	margin: 0;
	padding: 0;
	background-color: #fff;
}

.product_condition th {
	width: 50px;
	text-align: right;
	background-color: #fafafa;
	font: bold 10px verdana;
	color: #333;
	border: 0;
	padding: 2px;
}

.product_condition td {
	text-align: left;
	background-color: #fafafa;
	font: 10px verdana;
	color: #333;
	border: 0;
	padding: 2px;
}

#qty_table {
	border-collapse: collapse;
	border: 2px solid #F1F1F1;
	margin: 0;
	padding: 0;
}

#qty_table th {
	width: 120px;
	text-align: center;
	background-color: #FFFFDD;
	font: normal 12px;
	border-right: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
	padding: 2px 4px 2px 4px;
}

#qty_table td {
	text-align: center;
	line-height: 140%;
	font: bold 12px;
	border-bottom: 1px solid #C1C1C1;
	padding: 2px 4px 2px 4px;
}

#middle_space {
	margin: 30px; padding: 0;
	width: 100%;
}

#feedback_message {
	width: 500px;
}

#feedback_email {
	width: 300px;
}

.spacer {
	margin: 4px; padding: 0;
}

.blue_box {
	border: 1px solid #9999FF;
	background-color: #EEFFFF;
}

.small_gray {
	font: normal 10px Verdana;
	color: #999999;
}
#nav-product ul li a {
    background: url("") no-repeat scroll 9px 50% transparent;
    border-bottom: 1px solid #C4C4C4;
    color: #2F2F2F;
    display: block;
    font-size: 9px;
    font-weight: bold;
    height: auto;
    margin-right: 10px;
    min-height: 18px;
    padding: 2px;
    text-decoration: none;
    width: 118px;
}
#content_left {
    float: left;
    margin: 15px;
    text-align: left;
    width: 50%;
}
.font {
    font-size: 12px;
}

#content_right {
    text-align: left;
}
.font {
    font-size: 12px;
}

#ys_superbar {
    width: 962px !important;
}

#ys_social_top_hr {border-top:1px solid #CFCECE; margin-bottom:5px; margin-top:5px; clear:both; }
#ys_social_media {height:26px;display:inline-block;vertical-align:middle;margin-left:10px; }
#ys_social_fblike {float:left;}
#ys_social_tweet {float:left;}
#ys_social_v_separator {margin-left:10px;margin-right:10px;float:left;}
#ys_social_bottom_hr {border-top:1px solid #CFCECE; margin-top:5px;}
#ys_social_pinterest {float:left;}
